/* Bundle / unique css from JS */
.total-wrapper.svelte-ri8oqa{padding:2rem 0;flex-direction:column}.total__value-box--main.svelte-ri8oqa{background:#e9e9e9;max-width:260px}.total.svelte-ri8oqa{font-size:20px;flex-grow:1;padding-right:2rem;width:100%;margin-bottom:2rem}.total__equals.svelte-ri8oqa{font-weight:bold;font-size:24px;margin-right:10px}.total__value.svelte-ri8oqa{margin-right:10px}.total__text.svelte-ri8oqa{text-align:left;font-size:16px;font-weight:bold}#app-calculator.svelte-ri8oqa{max-width:800px;margin:0 auto}.calculator-wrap.svelte-ri8oqa{background:#e9e9e9}.block-wrap.svelte-ri8oqa{padding:2rem;align-items:center;display:flex;flex-direction:column}.block-wrap.svelte-ri8oqa:last-of-type{margin-bottom:0}@media all and (min-width: 768px){.total.svelte-ri8oqa{width:auto;margin-bottom:0}.total-wrapper.svelte-ri8oqa{flex-direction:row}}
.step-number.svelte-1hkggpr{color:#12994d;padding-right:20px}.step-text.svelte-1hkggpr{font-size:2.4rem;line-height:1}.delete-shape.svelte-1hkggpr{background:#545454;color:white;padding:2px 8px;max-height:20px;border-radius:5px;font-size:12px;margin-left:auto;display:flex;align-items:center;opacity:0.5;text-decoration:none;transition:opacity 0.2s}.delete-shape.svelte-1hkggpr:hover{opacity:1}.selection-wrap.svelte-1hkggpr{display:flex;flex-wrap:wrap;margin:20px -10px 0;padding:0;justify-content:center}.selection-item.svelte-1hkggpr{display:block !important;width:100px;padding:0 10px 20px;position:relative;flex-basis:50%;box-sizing:border-box;cursor:pointer;margin-bottom:0}.selection-item.svelte-1hkggpr:before{display:none !important}.selection-item.svelte-1hkggpr .shape-inner.svelte-1hkggpr{background:#fff;display:flex;align-items:center;justify-content:center}.selection-item.svelte-1hkggpr .shape-inner.svelte-1hkggpr:after{content:'';padding-bottom:100%}.selection-item.svelte-1hkggpr:not(.triangle) span.svelte-1hkggpr{background:#12994d}.selection-item.active.svelte-1hkggpr .shape-inner.svelte-1hkggpr{background:#12994d}.selection-item.active.svelte-1hkggpr:not(.triangle) span.svelte-1hkggpr{background:black}.square.svelte-1hkggpr span.svelte-1hkggpr{width:60px;height:40px}.triangle.svelte-1hkggpr span.svelte-1hkggpr{width:0;height:0;border-bottom:40px solid #12994d;border-right:60px solid transparent}.triangle.active.svelte-1hkggpr span.svelte-1hkggpr{border-bottom-color:black}.circle.svelte-1hkggpr span.svelte-1hkggpr{width:50px;height:50px;border-radius:50%}.arch.svelte-1hkggpr span.svelte-1hkggpr{width:50px;height:25px;border-top-left-radius:110px;border-top-right-radius:110px}.local-total.svelte-1hkggpr{flex-grow:1;flex-basis:50%;flex-shrink:0}.control-wrap.svelte-1hkggpr>div.svelte-1hkggpr{flex-direction:column}.control-wrap.svelte-1hkggpr .button.svelte-1hkggpr{margin-top:2rem}@media all and (min-width: 768px){.control-wrap.svelte-1hkggpr>div.svelte-1hkggpr{flex-direction:row}.control-wrap.svelte-1hkggpr .button.svelte-1hkggpr{margin-top:0}.selection-item.svelte-1hkggpr{flex-basis:25%}}
.simple-calc.svelte-vyb9sk .divider.svelte-vyb9sk{font-weight:bold;padding:0 10px}

#lawn-calculator {
    margin-top: 2rem;
}

.lawn-calculator-wrapper .shape-instruction-box {
    width: 100%;
}

.lawn-calculator-wrapper .shape-instruction-box.col-2 {
    width: 100%;
}

.shape-instruction-row.flex {
    margin: 0 -20px;
    flex-wrap: wrap;
}

.shape-instruction-box {
    padding: 20px;
    box-sizing: border-box;
    position: relative;
}

.shape-instruction-box-inner {
    height: 100%;
    background: #e9e9e9;
    display: flex;
    flex-direction: column;
    padding: 60px 20px;
    box-sizing: border-box;
    position: relative;
}

.shape-instruction-box-inner.no-label {
    padding: 20px;
}

.shape-instruction-description {
    margin-bottom: 30px;
}

.shape-instruction-label {
    position: absolute;
    top: 0;
    left: 0;
    color: white;
    background: black;
    padding: 8px 16px;
    font-weight: bold;
}

.shape-instruction-pic {
    margin: auto;
    object-fit: contain;
    max-height: 220px;
    padding: 0px 2rem;
}

#app-calculator {
	text-align: center;
	color: #2c3e50;
	margin-top: 20px 40px;
}

.text-black {
    color: black;
}

.flex {
    display: flex;
}

.flex-grow-1 {
	flex-grow: 1;
}

.items-center {
    align-items: center;
}

.list-unstyled {
    padding: 0;
    list-style: none;   
}

.w-full {
    width: 100%;
}

.total__value-box {
	background: white;
	padding: 10px 16px;
	margin-right: 10px;
}

#app-calculator input {
    padding: 12px 16px;
    margin-bottom: 0;
    border: none;
    width: 100%;
    flex-grow: 1;
    font-size: 16px;
}

#app-calculator .button {
    display: inline-block;
    border: none;
    color: white;
    background: #898989;
    padding: 12px 40px;
    margin-left: 0;
    white-space: nowrap;
    flex-grow: 1;
    box-sizing: border-box;
    text-decoration: none;
}

#app-calculator .button:not([disabled]) {
    cursor: pointer;
    background: #12994d;
}

#app-calculator .button.button__add-shape {
	display: block;
	margin: 0;
	width: 100%;
}

#app-calculator .button, #app-calculator .et_pb_button {
    width: 100%;
    text-align: center;
    justify-content: center;
}

@media all and (min-width: 768px) {
    .lawn-calculator-wrapper .shape-instruction-box.col-2 {
        width: 50%;
    }
    #app-calculator .button {
        margin-left: 20px;
    }

    #app-calculator .button, #app-calculator .et_pb_button {
        width: auto;
    }    
}